advancements.story.root.title=§fMinecraft
container.hopper=
container.crafting=
container.enchant=
container.repair=
container.creative=
container.chestDouble=§fCoyr Mooar
demo.help.movementShort=§fBroo %1$s, %2$s, %3$s, %4$s dys shooyl mygeayrt
demo.help.movementMouse=§fJeeagh mygeayrt lesh y lugh
demo.help.jump=§fLheim lesh broo %1$s
demo.help.inventory=§fBroo %1$s dys fosley y tasht ayd
demo.help.title=§fMod Taishbyney Minecraft
entity.Villager.name=§fTheayagh
itemGroup.buildingBlocks=§fBlick Hrockee
itemGroup.decorations=§fBlick Yesheenagh
itemGroup.transportation=§fEebyrtys
itemGroup.search=§fRonsaghey Nheeghyn
itemGroup.food=§fBee
itemGroup.tools=§fGreieyn
itemGroup.combat=§fCaggey
itemGroup.brewing=§fImbyl
itemGroup.materials=§fStooghyn
itemGroup.inventory=§fCooid Vayrnaght
